<html>
    <head>
        <title>Lower Third For AmadorUAVs Sports Straming</title>
        <script src="https://code.jquery.com/jquery-3.1.1.min.js"></script>
        <script src="js/casparcg.js"></script>
        <link rel="https://cdn.rawgit.com/mfd/f3d96ec7f0e8f034cc22ea73b3797b59/raw/856f1dbb8d807aabceb80b6d4f94b464df461b3e/gotham.css">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="styles.css" rel='stylesheet'>
    </head>
    <body>
        <div class="lt-text-cont-cont">
            <div class="lt-text-cont">
                <h1 id="lt-text">The game will begin shortly.</h1>
            </div>
        </div>
        <div class="logos">
            <div class="logo home-logo" id="home-logo">
                <img src="images/amador.svg" id="home-image"/>
                <h1 class="score home-score" id="home-score"></h1>
            </div>
            <div class="logo away-logo" id="away-logo">
                <img src="images/dublin.svg" id="away-image"/>
                <h1 class="score away-score" id="away-score"></h1>
            </div>
        </div>
            <div class="vs-bar">
                <div class="vs-names-container" id="vs-names">
                    <div class="vs-names">
                        <div class="vs-name home">
                            <h1 id="home-name">Amador Valley Dons</h1>
                        </div>
                        <div class="vs-name away">
                            <h1 id="away-name">Dublin Gaels</h1>
                        </div>
                    </div>
                </div>
                <div class="vs-symbol" id="vs-symbol">
                    <h1>VS</h1>
                </div>
            </div>
        <div class="self-plug-cont" id="self-plug">
            <div class="self-plug">
                <p>Brought to you by</p>
                <img src="images/UAVs_logo.svg"/>
            </div>
        </div>
    </body>
</html>